.exh-details-row-title,
.exh-online-gallery-note,
.exh-artwork-header,
.exh-artwork-header,
.art-gallery-slide-footer,
.exh-bottom-content-wrap{
	font-family: 'Ambivalenti', Arial, sans-serif;
}

.exh-artworks-nav{
	padding-left: 0;
	padding-right: 85px;
}

.exh-artworks-nav:before{
	left: auto;
	right: 0;
}

.exh-artworks-nav ul li{
	float: right;
	margin-right: 0;
	margin-left: 10px;
}

.exh-artworks-nav ul li a{
	-webkit-border-radius: 0 20px 0 20px;
	-moz-border-radius: 0 20px 0 20px;
	border-radius: 0 20px 0 20px;
}

@media only screen and (max-width: 767px){
	.exh-artworks-nav{
		padding-right: 50px;
	}

	.exh-artworks-nav ul li a {
		-webkit-border-radius: 0 10px 0 10px;
		-moz-border-radius: 0 10px 0 10px;
		border-radius: 0 10px 0 10px;
	}
}

.art-gallery-slide-footer{
	direction: rtl;
}

.exh-details-wrap {
	-webkit-border-radius: 5px 30px 5px 30px;
	-moz-border-radius: 5px 30px 5px 30px;
	border-radius: 5px 30px 5px 30px;
}